<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <!-- Pour le css-->
    <link rel="stylesheet" href="css/style.css">
    <title>TestAjax</title>
</head>

<body>
    <form>
        <fieldset>
            <legend>Chercher une commune</legend>
            <label for="idNom">Commune :</label>
            <input type="text" name="nom" id="idNom" value="" />
            <input type="button" value="Chercher" id="btnChercher" />
            <div id="divResult">
                <p>Aucun résultats</p>
            </div>
        </fieldset>
    </form>

    <!-- Pour le js-->
    <script src="js/jquery.js"></script>
    <script src="js/TestRequestAjax.js"></script>
</body>

</html>